<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

	define('HEADING_TITLE',"Events Check-In"); 
	define('HEADING_EVENTS_CHECKIN',"Events Check-In");
	define('TEXT_ALL_INSTRUCTORS','All Instructors');
	define('TEXT_DAY','Day');
	define('TEXT_WEEK','Week');
	define('TEXT_MONTH','Month');	
	define('TEXT_ID','#');
	define('TEXT_FIRST_NAME','First Name');
	define('TEXT_SESSION_DATE','Session Date');
	define('TEXT_LAST_NAME','Last Name');	
	define('TEXT_EMAIL','E-mail');
	define('TEXT_INSTRUCTOR','Instructor');
	define('TEXT_EVENT','Event');
	define('TEXT_VIEW','View');
	define('TEXT_SELECT_ALL','Select All Customers');
	define('TEXT_DISPLAY_RESERVATIONS','Display Reservations');
	
	define('IMAGE_EVENTS_ATTENDEES','Search Attendees');
	define('IMAGE_EVENTS_RESERVED','Search Reservations');
	define('TEXT_SESSION','Session Date');
	define('EVENTS_ATTENDEES','Attendees');
	define('IMAGE_CUSTOMER','Customer Details');
	define('IMAGE_ORDERS','Orders');
	define('NO_RESULTS_FOUND','No Results Found');
	define('IMAGE_ADD_CUSTOMER','Add Customers');
	define('ERR_SELECT_CUSTOMERS','Please Select Customers');
	define('ERR_ENTER_BARCODE','Please enter valid barcode');
	define('TEXT_SELECT_CUSTOMER','----Select Customer----');
	define('TEXT_ADD_ATTENDEE','Add Attendees');
	define('TEXT_ADD_BY_NAME','Add by name');
	define('TEXT_ADD_BY_BARCODE','Add by barcode');
	define('TEXT_TYPE','Type');
	define('TEXT_SESSION_LEFT','Session Left');
	define('TEXT_R','R');
	define('TEXT_LAST_SESSION','Last session');
	define('TEXT_SUCCESSFUL_CHECK_IN','Check-In successful for %s');
	define('TEXT_SUCCESSFUL_CHECK_IN_ALL','Check-In successful for all selected customers');
	define('TEXT_ERROR_CHECK_IN','User not Valid');
	define('TEXT_NOTVALID_CHECK_IN','Check-In not Valid for %s');
	define('TEXT_ALREADY_CHECK_IN','Check-In already completed for %s');
	define('TEXT_LOADING','Loading...');
define('TEXT_NO_DETAILS','No Details');
define('TEXT_OVERBOOK_RESERVATIONS','Overbook reservations');
define('TEXT_OVERRIDE_RESERVATIONS','Override reservations');
define('TEXT_NO_SESSIONS','Subscription completed - no sessions remaining for %s');
define('TEXT_NOT_INCLUDED_SESSIONS','Session not included in the Subscription Period');
define('ERR_NOTVALID_CUSTOMERS','Not a valid Customer');

?>